@software{william_falcon_2020_3828935,
  author       = {William Falcon and
                  Jirka Borovec and
                  Adrian Wälchli and
                  Nic Eggert and
                  Justus Schock and
                  Jeremy Jordan and
                  Nicki Skafte and
                  Ir1dXD and
                  Vadim Bereznyuk and
                  Ethan Harris and
                  Tullie Murrell and
                  Peter Yu and
                  Sebastian Præsius and
                  Travis Addair and
                  Jacob Zhong and
                  Dmitry Lipin and
                  So Uchida and
                  Shreyas Bapat and
                  Hendrik Schröter and
                  Boris Dayma and
                  Alexey Karnachev and
                  Akshay Kulkarni and
                  Shunta Komatsu and
                  Martin.B and
                  Jean-Baptiste SCHIRATTI and
                  Hadrien Mary and
                  Donal Byrne and
                  Cristobal Eyzaguirre and
                  cinjon and
                  Anton Bakhtin},
  title        = {PyTorchLightning/pytorch-lightning: 0.7.6 release},
  month        = may,
  year         = 2020,
  publisher    = {Zenodo},
  version      = {0.7.6},
  doi          = {10.5281/zenodo.3828935},
  url          = {https://doi.org/10.5281/zenodo.3828935}
}

@incollection{NEURIPS2019_9015,
title = {PyTorch: An Imperative Style, High-Performance Deep Learning Library},
author = {Paszke, Adam and Gross, Sam and Massa, Francisco and Lerer, Adam and Bradbury, James and Chanan, Gregory and Killeen, Trevor and Lin, Zeming and Gimelshein, Natalia and Antiga, Luca and Desmaison, Alban and Kopf, Andreas and Yang, Edward and DeVito, Zachary and Raison, Martin and Tejani, Alykhan and Chilamkurthy, Sasank and Steiner, Benoit and Fang, Lu and Bai, Junjie and Chintala, Soumith},
booktitle = {Advances in Neural Information Processing Systems 32},
pages = {8024--8035},
year = {2019},
publisher = {Curran Associates, Inc.},
url = {http://papers.neurips.cc/paper/9015-pytorch-an-imperative-style-high-performance-deep-learning-library.pdf}
} 
@misc{https://doi.org/10.48550/arxiv.1907.10902,
  doi = {10.48550/ARXIV.1907.10902},
  
  url = {https://arxiv.org/abs/1907.10902},
  
  author = {Akiba, Takuya and Sano, Shotaro and Yanase, Toshihiko and Ohta, Takeru and Koyama, Masanori},
  
  keywords = {Machine Learning (cs.LG), Machine Learning (stat.ML), FOS: Computer and information sciences, FOS: Computer and information sciences},
  
  title = {Optuna: A Next-generation Hyperparameter Optimization Framework},
  
  publisher = {arXiv},
  
  year = {2019},
  
  copyright = {arXiv.org perpetual, non-exclusive license}
}
@article{https://doi.org/10.48550/arxiv.1201.0490,
  doi = {10.48550/ARXIV.1201.0490},
  
  url = {https://arxiv.org/abs/1201.0490},
  
  author = {Pedregosa, Fabian and Varoquaux, Gaël and Gramfort, Alexandre and Michel, Vincent and Thirion, Bertrand and Grisel, Olivier and Blondel, Mathieu and Müller, Andreas and Nothman, Joel and Louppe, Gilles and Prettenhofer, Peter and Weiss, Ron and Dubourg, Vincent and Vanderplas, Jake and Passos, Alexandre and Cournapeau, David and Brucher, Matthieu and Perrot, Matthieu and Duchesnay, Édouard},
  
  keywords = {Machine Learning (cs.LG), Mathematical Software (cs.MS), FOS: Computer and information sciences, FOS: Computer and information sciences},
  
  title = {Scikit-learn: Machine Learning in Python},
  
  publisher = {arXiv},
  
  year = {2012},
  
  copyright = {arXiv.org perpetual, non-exclusive license}
}
